#include <iostream>
#include "shell.h"

using namespace std;
using namespace shell_tools;

int
main()
{
   int ret = 0;

   shell the_shell;

   string result = the_shell.execute("PATH");

   cout << result << flush;

   return ret;
}
